<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.php.atoum">
    <module_version install_time="1416339460866" last="true" origin="installer" specification_version="0.12.1">
        <file crc="3318196522" name="config/Modules/org-netbeans-modules-php-atoum.xml"/>
        <file crc="3034990761" name="modules/locale/org-netbeans-modules-php-atoum_ja.jar"/>
        <file crc="143259919" name="modules/locale/org-netbeans-modules-php-atoum_pt_BR.jar"/>
        <file crc="4280854898" name="modules/locale/org-netbeans-modules-php-atoum_ru.jar"/>
        <file crc="1228826204" name="modules/locale/org-netbeans-modules-php-atoum_zh_CN.jar"/>
        <file crc="1362947886" name="modules/org-netbeans-modules-php-atoum.jar"/>
    </module_version>
</module>
